Accepted:
libsaga-dev_2.0.8+dfsg-3_i386.deb
  to main/s/saga/libsaga-dev_2.0.8+dfsg-3_i386.deb
libsaga_2.0.8+dfsg-3_i386.deb
  to main/s/saga/libsaga_2.0.8+dfsg-3_i386.deb
python-saga_2.0.8+dfsg-3_i386.deb
  to main/s/saga/python-saga_2.0.8+dfsg-3_i386.deb
saga_2.0.8+dfsg-3.debian.tar.gz
  to main/s/saga/saga_2.0.8+dfsg-3.debian.tar.gz
saga_2.0.8+dfsg-3.dsc
  to main/s/saga/saga_2.0.8+dfsg-3.dsc
saga_2.0.8+dfsg-3_i386.deb
  to main/s/saga/saga_2.0.8+dfsg-3_i386.deb


Changes:
saga (2.0.8+dfsg-3) unstable; urgency=low
 .
  * Removed libvigraimpex-dev b-d.
    (closes: #669468)


Override entries for your package:
libsaga-dev_2.0.8+dfsg-3_i386.deb - optional libdevel
libsaga_2.0.8+dfsg-3_i386.deb - optional libs
python-saga_2.0.8+dfsg-3_i386.deb - optional python
saga_2.0.8+dfsg-3.dsc - source science
saga_2.0.8+dfsg-3_i386.deb - optional science

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 669468 


Thank you for your contribution to Debian.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to